@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Rokkitt:400,700);

@import url(http://fonts.googleapis.com/css?family=La+Belle+Aurore|Dawning+of+a+New+Day);

body {
	font: 100%/1.4 'Helvetica Neue', Helvetica, Arial, Roboto, 'Droid Sans', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif;
	background-color: #000000;
	margin: 0;
	padding: 0;
	color: #aaa;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
h1{
	font-size:26px;
	color:#fff;
}
h2{ 
	font-family: 'Rokkitt', Arial, serif; 
	font-weight: 700;
	font-size:34px; 
	color:#fff;
}
h3{
	background:#fff;
	color:#000;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin:10px 0 5px 5px;
	width:20%;
	text-align:center;
	padding:3px 10px;
}

a img { 
	border: none;
}

a:link, a:visited {
	color: #C30C22;
	text-decoration: none; 
}

a:hover, a:active, a:focus { 
	text-decoration: underline;
}


/*レイアウト*/
.container {
	width: 960px;
	background-color: transparent;
	margin: 0 auto; 
}
.content {
	padding: 30px 0;
	float:left;
}

.footer {
	width:100%;
	padding: 10px 0;
	float:left;
	text-align:center;
	font-size: .8em;
}
.half{
	width:480px;
	float:left;
}

.wood{
	width:100%;
	background:url(../img/bkgd_wood.jpg) repeat;
	float:left;
}

/*ヘッダー*/	
.header {
	width: 960px;
	background-color: transparent;
	margin: 0 auto; 
}
#logo{
	width:221px;
	float:left;
	margin:0;
	padding:0;
}
#header_r{
	width:739px;
	float:left;
	margin:0;
	padding:0;
}
#header_r p{
	font-size:.8em;
	margin:5px 0;
	padding:0;
	text-align:right;
	color:#fff;
}

/*メインナビ*/
#globalnavi{
  	margin: 0 0 0 55px;
  	padding: 0;
  	width: 710px;
  	float:left;
	height:35px;
}

#globalnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#globalnavi li{
  float: left;
  width: 17%;
  margin: 0;
  padding: 80px 0 10px 20px;
}

#globalnavi a{
  text-align: center;
  display:block;
  padding: 0 0 10px 0;
  text-decoration:none;
  font-family: 'Rokkitt', Arial, serif; 
  font-weight: 400;
  font-size:28px; 
  color:#aaa;
  line-height:1pt;
}
#globalnavi a:hover{
  color:#fff;
  /*border-bottom:#C30C22 10px solid;*/
  /*padding: 0 0 27px 0;*/
}
#globalnavi li#on{
  background:url(../img/hover.png) no-repeat left bottom;
}

